@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.stork-btn.big {
    font-size: 1.0em;
    padding: 1.0em 1.5em;
    width: 300px;
    max-width: 90%;
}

a.stork-btn.big {
    background-color: #0007ed;
    border: 1px solid #0007ed;
    color: white;
}

#custom_header {
    height: 100vh;
    position: relative;
    top: -58px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#inner-content {
    background-color: #555 !important;
}

.related_article {
    margin: 1.8em 0;
    text-align: left;
}

.related_article .inbox {
    padding-left: 25%;
}

.related_article.noimg .inbox {
    padding-left: 0;
}

.related_article p.ttl {
    margin: 0 0 0.1em;
    font-size: 1em;
    font-weight: bold;
}

.related_article .ttl:before {
    content: '関連記事';
    font-size: .7em;
    font-weight: bold;
    color: #fff;
    background: #111;
    width: 5em;
    display: inline-block;
    padding: 0.2em;
    position: relative;
    top: -2px;
    text-align: center;
    margin-right: 0.5em;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.related_article.labelnone .ttl:before {
    content: none;
}

.related_article .date {
    font-size: 0.8em;
}

.related_article .thum {
    width: 22%;
    float: left;
}

.related_article .thum img {
    width: 100%;
    margin-bottom: 0;
}

.related_article a {
    color: #333;
    background: #FFF;
    border: 1px solid #eee;
    box-shadow: 1px 1px 0 #efefef;
    text-decoration: none;
    display: block;
    overflow: hidden;
    padding: 0.9em;
}

.related_article a:hover {
    color: #666;
    background: lightyellow;
}


/* ショートコードで補足説明を追加 */

.supplement {
    background: lightyellow;
    background: rgba(255, 255, 0, .2);
    font-size: .94em;
    padding: 3% 4%;
    margin: 1.5em 0 2em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    border-color: rgba(165, 165, 165, 0.2);
}

.supplement p,
.c_box p {
    margin-bottom: .8em;
}

.supplement p:last-child,
.c_box p:last-child {
    margin-bottom: 0;
}

.supplement.warning {
    background: pink;
    background: rgba(255, 0, 45, 0.18);
    color: #333;
}

.supplement:before {
    font-family: "fontawesome";
    content: '\f0e6';
    display: inline-block;
    margin-right: .3em;
    font-size: 1.2em;
}

.supplement.warning:before {
    content: '\f071';
}

.supplement.boader::before,
.supplement.border::before {
    content: none;
}

.supplement.noicon:before {
    content: none;
}

.supplement.boader,
.supplement.border {
    background: none;
}


/* ボックスデザイン */

.c_box {
    padding: 1em 4%;
    margin: 2em 0 2em;
    border: 2px solid #dddddd;
    border-radius: 0.2em;
}

.c_box.intitle {
    padding-top: 0;
    padding-bottom: 1.4em;
}

.c_box.intitle .box_title span {
    position: relative;
    top: -0.85em;
    padding: 0.1em 0.5em;
    background: #6d6d6d;
    color: #ffffff;
    font-weight: bold;
    border-radius: 0.2em;
    display: inline-block;
    vertical-align: bottom;
}

.c_box.blue_box {
    background: #d4f3ff;
    border-color: #82c8e2;
    color: #465d65;
}

.c_box.blue_box .box_title span {
    background: #82c8e2;
}

.c_box.red_box {
    background: #ffafaf;
    border-color: #e77373;
    color: #654646;
}

.c_box.red_box .box_title span {
    background: #e77373;
}

.c_box.yellow_box {
    background: #fff8d4;
    border-color: #ded647;
    color: #636546;
}

.c_box.yellow_box .box_title span {
    background: #ded647;
}

.c_box.green_box {
    background: #d8f7c3;
    border-color: #79e37c;
    color: #42613a;
}

.c_box.green_box .box_title span {
    background: #79e37c;
}

.c_box.pink_box {
    background: #ffeeee;
    border-color: #f7b2b2;
    color: #775454;
}

.c_box.pink_box .box_title span {
    background: #f7b2b2;
}

.c_box.glay_box {
    background: #ececec;
    border-color: #9c9c9c;
    color: #555555;
}

.c_box.glay_box .box_title span {
    background: #9c9c9c;
}

.c_box.black_box {
    background: #313131;
    border-color: #757575;
    color: #ffffff;
}

.c_box.black_box .box_title span {
    background: #757575;
}

/* type simple */
.c_box.type_simple {
    background: none;
}

.c_box.type_simple .box_title span {
    background: #fff;
    color: #999;
}

.c_box.type_simple.blue_box .box_title span {
    color: #82c8e2;
}

.c_box.type_simple.red_box .box_title span {
    color: #e77373;
}

.c_box.type_simple.yellow_box .box_title span {
    color: #ded647;
}

.c_box.type_simple.green_box .box_title span {
    color: #79e37c;
}

.c_box.type_simple.pink_box .box_title span {
    color: #f7b2b2;
}

.c_box.type_simple.gray_box .box_title span {
    color: #9c9c9c;
}

.c_box.type_simple.black_box,
.c_box.type_simple.black_box .box_title span {
    color: initial;
}

/* Accordion */
.accordion {
    margin: 0.9em 0;
    font-size: 95%;
    position: relative;
    z-index: 1;
}

.accordion::before,
.accordion::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #1ab4d3;
    opacity: 0.15;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.accordion::after {
    background: #000;
    opacity: 0.02;
}

.accordion_check {
    display: none;
}

.accordion_label {
    position: relative;
    color: initial;
    display: block;
    margin: 0;
    padding: 10px 30px 10px 10px;
    font-weight: bold;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.accordion label::after {
    content: "+";
    position: absolute;
    right: 0.8em;
    top: calc(50% - 0.5em);
    line-height: 1;
    color: rgba(100, 100, 100, 0.7);
    transition: .3s;
}

.accordion_check:checked+.accordion_label::after {
    transform: rotate(45deg);
}

.accordion_content {
    border-top: none;
    height: 0;
    opacity: 0;
    padding: 0 1em;
    transition: .5s;
    visibility: hidden;
    background: #ffffff;
}

.accordion_content p:last-child {
    margin-bottom: 0;
}

.accordion_check:checked+.accordion_label+.accordion_content {
    height: auto;
    opacity: 1;
    padding: 10px 1em;
    margin: 3px;
    transform: translateY(-3px);
    visibility: visible;
}

/* CTA */

.cta-inner {
    background: #0E0E0E;
    color: #ddd;
    border-top: 5px solid rgba(146, 146, 146, 0.3);
    padding: 1.5em;
}

.cta-inner .cta_copy {
    text-align: center;
    color: #fff;
    margin-bottom: 1em;
}

.cta-inner .btn-wrap a {
    box-shadow: none;
    margin-top: 1em;
}

.btn-wrap {
    flex: 1;
    padding: 5px 40px;
}

.btn-wrap.big {
    flex: 1;
    padding: 0;
}

.btn-wrap a {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

/* でかいボタン */

.btn-wrap.big a {
    font-size: 1.1em;
    padding: 1.1em 2em;
    width: 100%;
    /* max-width: 90%; */
    display: flex;
    align-items: center;
    height: 60px;
}


/* 目立つボタン */

.btn-wrap.lightning a {
    background: #C81C1C;
    border-color: #C81C1C;
    color: #fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
}

.btn-wrap.lightning a:hover {
    background: #EC7373;
    color: #fff;
}


/* 背景付きボタン */

.btn-wrap.bg {
    background: #efefef;
    background: rgba(0, 0, 0, .1);
    padding: 1.5em 1em;
    margin: 2.5em 0;
}

.btn-wrap.bg-yellow {
    background: lightyellow;
    background: rgba(255, 255, 0, 0.2);
    padding: 1.5em 1em;
    margin: 2.5em 0;
}


/* ボタンを角丸に */

.btn-wrap.maru,
.btn-wrap.maru a {
    border-radius: 0.4em;
}


/* 立体的なボタン */

.btn-wrap.rich_yellow a {
    font-weight: bold;
    position: relative;
    background-color: #f7cf2e;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #ecb254;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

.btn-wrap.rich_yellow a:hover {
    background: #ecb254;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #ecb254;
}

.btn-wrap.rich_pink a {
    font-weight: bold;
    position: relative;
    background-color: #ee5656;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #d34e4e;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

.btn-wrap.rich_pink a:hover {
    background: #d34e4e;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #d34e4e;
}

.btn-wrap.rich_orange a {
    font-weight: bold;
    position: relative;
    background-color: #ef9b2f;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #cc8c23;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

.btn-wrap.rich_orange a:hover {
    background: #cc8c23;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #cc8c23;
}

.btn-wrap.rich_green a {
    font-weight: bold;
    position: relative;
    background-color: #39cd75;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #1eae59;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

.btn-wrap.rich_green a:hover {
    background: #1eae59;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #1eae59;
}

.btn-wrap.rich_blue a {
    font-weight: bold;
    position: relative;
    background-color: #19b4ce;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #07889d;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

.btn-wrap.rich_blue a:hover {
    background: #07889d;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #07889d;
}


/* ボタンアニメーション */

.anim a {
    animation: jiggle 3s ease-in infinite;
}

@keyframes jiggle {

    48%,
    62% {
        transform: scale(1.0, 1.0)
    }

    50% {
        transform: scale(1.1, 0.9)
    }

    56% {
        transform: scale(0.9, 1.1) translate(0, -5px)
    }

    59% {
        transform: scale(1.0, 1.0) translate(0, -3px)
    }
}


/* ショートコードで吹き出しデザイン */

.voice {
    margin: 1em 0 1.3em;
    font-size: 0.95em;
}

.voice .voicecomment {
    border: 3px solid #eee;
    background-color: #fff;
    color: #444;
    padding: 2.5%;
    position: relative;
    width: 85%;
    border-radius: 5px;
}

.voice.l .voicecomment {
    float: right;
}

.voice.r .voicecomment {
    float: left;
}

.voice.l .voicecomment:before {
    content: '';
    position: absolute;
    border-right: 8px solid #eee;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    top: 10px;
    left: -11px;
}

.voice.l .voicecomment:after {
    content: '';
    position: absolute;
    border-right: 10px solid #fff;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    top: 10px;
    left: -7px;
}

.voice.r .voicecomment:before {
    content: '';
    position: absolute;
    border-left: 8px solid #eee;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    top: 10px;
    right: -11px;
}

.voice.r .voicecomment:after {
    content: '';
    position: absolute;
    border-left: 10px solid #fff;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    top: 10px;
    right: -7px;
}

.voice .voicecomment h2,
.voice .voicecomment h3,
.voice .voicecomment h4,
.voice .voicecomment h5 {
    margin: 10px 0 !important;
    padding: 0;
}

.voice .voicecomment p {
    margin-bottom: 1em;
}

.voice .voicecomment p:last-child {
    margin-bottom: 0;
}

.voice .icon {
    width: 12%;
    text-align: center;
}

.voice.l .icon {
    float: left;
}

.voice.r .icon {
    float: right;
}

.voice .icon img {
    border-radius: 50%;
    margin: 0;
    border: 4px solid #f5f5f5;
}

.voice.icon_red .icon img {
    border-color: #FF4E4E;
}

.voice.icon_blue .icon img {
    border-color: #50B4DE;
}

.voice.icon_yellow .icon img {
    border-color: #faee00;
}

.voice.icon_black .icon img {
    border-color: #222;
}

.voice .icon .name {
    font-size: 0.65em;
    padding: 0.4em 0;
}

.voice.big .icon {
    width: 18%;
}

.voice.big .voicecomment {
    width: 79%;
}


/* 吹き出しデザイン変更 */


/* FB風 */

.voice.l.fb .voicecomment:before {
    border-right-color: #4C5CB0;
}

.voice.l.fb .voicecomment:after,
.voice.l.line .voicecomment:after {
    content: none;
}

.voice.fb .voicecomment {
    background: #4C5CB0;
    border-color: #4C5CB0;
    color: #fff;
}

.voice.r.fb .voicecomment:before {
    border-left-color: #4C5CB0;
}

.voice.r.fb .voicecomment:after {
    content: none;
}


/* LINE風 */

.voice.line .voicecomment {
    background: #7ACC40;
    border-color: #7ACC40;
    color: #fff;
}

.voice.l.line .voicecomment:before {
    border-right-color: #7ACC40;
}

.voice.r.line .voicecomment:before {
    border-left-color: #7ACC40;
}

.voice.r.line .voicecomment:after {
    content: none;
}

@media only screen and (max-width: 480px) {
    .btn-wrap a {
        font-size: 0.9em;
        padding: 0.9em 1.5em;
    }

    .btn-wrap.big a {
        font-size: 0.9em;
        padding: 0.9em 1.5em;
        min-width: 80%;
        max-width: 90%;
    }

    .btn-wrap.bg {
        padding: 0.9em 0.8em;
        margin: 2.5em 0;
    }

    .voice .icon {
        width: 18%;
    }

    .voice .voicecomment {
        width: 80%;
        font-size: 0.95em;
    }

    /* モバイル関連記事 */
    .related_article {
        font-size: 0.8em;
    }

    .related_article .inbox {
        padding-left: 32%;
    }

    .related_article .ttl:before {
        content: '関連';
        width: 3em;
    }

    .related_article .thum {
        width: 30%;
    }

    .related_article a {
        padding: 0.6em;
    }
}


/* カラム表示の幅を調整 */

@media only screen and (min-width: 1100px) {
    .column-wrap {
        width: 102.8888%;
    }

    .column-wrap .d-1of2,
    .column-wrap .d-1of3,
    .column-wrap .t-1of2,
    .column-wrap .tof3 {
        padding-right: 2.8%;
    }
}

/* 日付を強制的に非表示にする */
.date {
    display: none !important;
}

/* ------- 質問 Q ------- */
.custom-box6 {
    position: relative;
    margin: 2em 0 2em 1.3em;
    padding: .5em 4% .5em 2.5em;
    background: #fafaff;
    /* ボックス背景色 */
    border-radius: 10px;
}

.custom-box6-label {
    position: absolute;
    display: inline-block;
    top: -1px;
    left: -20px;
    background: #1478e6;
    /* ラベル背景色 */
    color: #fff;
    /* ラベル文字色 */
    letter-spacing: 0.05em;
    font-size: 1.4em;
    font-weight: bold;
    width: 45px;
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
    text-align: center;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}

.custom-box6 p {
    margin-bottom: .8em;
}

.custom-box6 p:last-child {
    margin-bottom: 0;
}

/* ------- 質問 A ------- */
.custom-box7 {
    position: relative;
    margin: 2em 0 2em 1.3em;
    padding: .5em 4% .5em 2.5em;
    background: #fffafa;
    /* ボックス背景色 */
    border-radius: 10px;
}

.custom-box7-label {
    position: absolute;
    display: inline-block;
    top: -1px;
    left: -20px;
    background: #e63c28;
    /* ラベル背景色 */
    color: #fff;
    /* ラベル文字色 */
    letter-spacing: 0.05em;
    font-size: 1.4em;
    font-weight: bold;
    width: 45px;
    height: 45px;
    line-height: 45px;
    vertical-align: middle;
    text-align: center;
    border-radius: 50%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.29);
}

.custom-box7 p {
    margin-bottom: .8em;
}

.custom-box7 p:last-child {
    margin-bottom: 0;
}


/* ------- 囲み線 ------- */
.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000000;
    /*文字色*/
    background: #FFF;
    border: solid 2px #7cdaec;
    /*線*/
    border-radius: 10px;
    /*角の丸み*/
}

.box2 p {
    margin: 0;
    padding: 0;
}

/* ------- 囲み線 ------- */
.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 1px #d62264;
    border-radius: 8px;
}

.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 1 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #d62264;
    font-weight: bold;
}

.box26 p {
    margin: 0;
    padding: 0;
}

/* ------- お問い合わせフォーム ------- */
/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px) {

    .inquiry th,
    .inquiry td {
        display: block !important;
        width: 100% !important;
        border-top: none !important;
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }

    .inquiry tr:first-child th {
        border-top: 1px solid #d7d7d7 !important;
    }

    /* 必須・任意のサイズ調整 */
    .inquiry .haveto,
    .inquiry .any {
        font-size: 10px;
    }
}

/*見出し欄*/
.inquiry th {
    text-align: left;
    font-size: 16px;
    color: #444;
    padding-right: 5px;
    width: 30%;
    background: #f7f7f7;
    border: solid 1px #d7d7d7;
}

/*通常欄*/
.inquiry td {
    font-size: 16px;
    border: solid 1px #d7d7d7;
}

/*横の行とテーブル全体*/
.entry-content .inquiry tr,
.entry-content table {
    border: solid 1px #d7d7d7;
}

/*必須の調整*/
.haveto {
    font-size: 7px;
    padding: 5px;
    background: #ff9393;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px;
}

/*任意の調整*/
.any {
    font-size: 7px;
    padding: 5px;
    background: #93c9ff;
    color: #fff;
    border-radius: 2px;
    margin-right: 5px;
    position: relative;
    bottom: 1px;
}

/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item {
    display: block;
}

/*送信ボタンのデザイン変更*/
#formbtn {
    display: block;
    padding: 15px;
    width: 350px;
    background: #ffaa56;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    border-radius: 2px;
    margin: 25px auto 0;
}

/*送信ボタンマウスホバー時*/
#formbtn:hover {
    background: #fff;
    color: #ffaa56;
    border: 2px solid #ffaa56;
}

/*--------------------------------------
  蛍光ペンのような下線を引く　　　↓
--------------------------------------*/
/*ブルー（太め）*/
.blue_line {
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce5ff 0%) repeat scroll 0 0;
}

/*--------------------------------------
  Naseba Custom
--------------------------------------*/
/* 2カラム時のトップの高さを揃える */
#sidebar1 {
    margin-top: 16px;
}

.sideform {
    padding: 0 10px;
    margin-bottom: 50px;
}

.sideform h4 {
    background: linear-gradient(transparent 70%, #a7d6ff 70%);
}

#float-bottom {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 5px 0;
    left: 0;
    bottom: 0;
    height: 100px !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

#float-bottom>div {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    margin: 0;
}

#float-bottom>div>a {
    width: 100%;
    height: 80%;
    border-radius: 2px;
    background-color: limegreen;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* TOPページのツアーアイテム */
.column-wrap {
    margin: 40px 0;
}

.top-items {
    background-color: #eff6fd;
    position: relative;
}

.top-items>div.thumb {
    width: 100%;
    height: 200px;
}

.top-items>div.thumb>a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.top-items>div.thumb>a>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
}

.top-items>div.description {
    display: flex;
    flex-direction: column;
    padding: 0 15px;
}

.top-items>div.description>span {
    padding: 10px 0;
}

.top-items>div.description>h3 {
    padding: 10px 0;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #ddd;
}

.top-items>div.description>span+span {
    border-top: 1px solid #ddd;
}

.top-items>div.description>h3.title>a {
    color: #333;
    text-decoration: none;
    transition: .4s;
    font-size: 16px;
    font-weight: bold;
}

.top-items>div.description>h3.title>a:hover {
    color: #195cc1;
    cursor: pointer;
}

.top-items>div.description>h3.title::after {
    content: none;
}

.top-items>div.description>span.title>a {
    color: #333;
    text-decoration: none;
    transition: .4s;
    font-size: 16px;
    font-weight: bold;
}

.top-items>div.description>span.title>a:hover {
    color: #195cc1;
    cursor: pointer;
}

.top-items>div.description>span.charge-amount * {
    font-size: 12px !important;
    font-weight: normal;
}

.top-items>div.description>span.charge-amount *+* {
    margin-left: 5px;
}

.top-items>div.description>span.tags {
    display: flex;
    flex-wrap: wrap;
}

.top-items>div.description>span.tags>a {
    font-size: 12px;
    border: 1px solid #195cc1;
    padding: 1px 5px;
    border-radius: 2px;
    text-decoration: none;
    margin: 2px;
}

.top-items>div.description>span.tags>a:hover {
    background-color: #195cc1;
    color: white;
}

.top-items>div.description>span.charge-amount *.attention {
    font-size: 18px !important;
}

.plan-detail-button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #eff6fd;
    padding-bottom: 20px;
}

.plan-detail-button>a {
    padding: 5px 50px;
    border: 1px solid #195cc1;
    color: #195cc1;
    text-decoration: none;
    border-radius: 3px;
    margin: 15px 0;
}

.plan-detail-button>a:hover {
    color: white;
    background-color: #195cc1;
}

.over-link {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    text-decoration: none;
}

.over-link>div {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: .4s;
}

.over-link>div>span {
    color: #fff;
    /* padding: 1px 0; */
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.over-link:hover>div {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.5);
}

.optional-tags {
    display: flex;
    flex-wrap: wrap;
}

.optional-tags>li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25%;
    padding: 0 !important;
}

.optional-tags>li::before {
    content: none !important;
}

.optional-tags>li>div {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.optional-tags>li div.text {
    font-family: 'Meiryo', "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", sans-serif;
    font-size: 14px;
    color: #696969;
    /*text-shadow: 
    #696969 2px  0px 1px,#696969 -2px  0px 1px,
    #696969 0px -2px 1px,#696969  0px  2px 1px,
    #696969 2px  2px 1px,#696969 -2px  2px 1px,
    #696969 2px -2px 1px,#696969 -2px -2px 1px,
    #696969 1px  2px 1px,#696969 -1px  2px 1px,
    #696969 1px -2px 1px,#696969 -1px -2px 1px,
    #696969 2px  1px 1px,#696969 -2px  1px 1px,
    #696969 2px -1px 1px,#696969 -2px -1px 1px,
    #696969 1px  1px 1px,#696969 -1px  1px 1px,
    #696969 1px -1px 1px,#696969 -1px -1px 1px;*/

}

.optional-tags>li i {
    font-size: 24px;
    color: #696969;
}

span.wpcf7-list-item {
    margin: 0 !important;
}

#float-bottom span {
    color: white !important;
}

.showsideitem-sp {
    padding: 10px;
    background-color: #d6ebff;
}

.showsideitem-sp>div {
    padding: 10px;
    padding-bottom: 20px;
    /* box-shadow: 0px 0px 0px 10px #d6ebff; */
    /* border: dashed 2px #fff; */
}

.showsideitem-sp .category {
    padding: 20px 0;
}

.showsideitem-sp .category>a {
    text-decoration: none;
}

.showsideitem-sp .category>a>span {
    padding: 5px 14px;
    background-color: #1bb4d3;
    border-radius: 25px;
    font-weight: bold;
    color: white;
}

.main-title {
    padding-top: 10px;
    padding-bottom: 20px;
    /* font-size: 20px; */
    font-weight: bold;
    text-align: center;
}

.main-title>span {
    background: linear-gradient(transparent 75%, #fff79b 50%);
}

.tag-infos span+span {
    margin-left: 10px;
}

.tag-infos {
    padding: 10px;
    background-color: white;
}

.tag-infos>div:first-child {
    border-bottom: 1px dotted #555;
}

.tag-infos>div {
    padding: 20px;
    text-align: center;
}

.tag-infos>div.inform {
    color: #555;
}

.shortsidefooter>div {
    width: 100%;
    margin: 0 !important;
}

.shortsidefooter>div+div {
    margin-top: 20px !important;
}

.shortsidefooter>div>a {
    width: 100%;
}

@media(max-width:500px) {
    footer {
        padding-bottom: 100px !important;
    }

    div.column-wrap>div+div {
        margin-top: 30px;
    }

    .optional-tags>li {
        width: 50%;
    }
}


.sp-fold-wrapper::before {
    content: "続きを読む\A";
    white-space: pre;
    text-decoration: underline;
}

.sp-fold-wrapper {
    height: 20px;
    overflow: hidden;
}

.sp-fold-wrapper2::before {
    content: "閉じる\A" !important;
    white-space: pre;
    text-decoration: underline;
}

@media screen and (min-width:1024px) {
    .fold-item {
        display: block;
    }

    .sp-fold-wrapper {
        height: 100%;
    }

    .sp-fold-wrapper::before {
        content: ""
    }

    .sp-fold-wrapper2::before {
        content: ""
    }
}

@media screen and (min-width:768px) {
    .shortsidefooter {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .shortsidefooter>div+div {
        margin: 0 !important;
        margin-left: 20px !important;
        padding: 0 !important;
    }
}


/*--------------------------------------
  tsubota Custom
--------------------------------------*/

/*ブルー（ボックス）*/
.box3 {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    background: #d6ebff;
    box-shadow: 0px 0px 0px 10px #d6ebff;
    border: dashed 2px white;
}

.box3 p {
    margin: 0;
    padding: 0;
}

/*見出し（デザイン）*/
.entry-content h3 {
    position: relative;
    padding: 0.25em 0;
    border-left: none;
}

.entry-content h3:after {
    content: "";
    display: block;
    height: 4px;
    background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
    background: linear-gradient(to right, rgb(230, 90, 90), transparent);
}

/*
.entry-content h3{
color: #d62264 !important;/*文字色*/
padding: 0.5em 0;
/*上下の余白*/
border-left: none;
border-top: solid 1px #61cfd3;
/*上線 線の種類 太さ 色*/
border-bottom: solid 1px #61cfd3;
/*下線 線の種類 太さ 色*/
}

*/

/*見出し（デザイン）*/
.entry-content h4 {
    color: #d62264 !important;
    /*文字色*/
    padding: 0.5em 0;
    /*上下の余白*/
    border-left: none;
}

/*角に円形囲み（デザイン）*/
.box18 {
    margin: 2em 0;
    position: relative;
    padding: 0.25em 1em;
    border: solid 2px #ffcb8a;
    border-radius: 3px 0 3px 0;
}

.box18:before,
.box18:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border: solid 2px #ffcb8a;
    border-radius: 50%;
}

.box18:after {
    top: -12px;
    left: -12px;
}

.box18:before {
    bottom: -12px;
    right: -12px;
}

.box18 p {
    margin: 0;
    padding: 0;
}

/*背景 灰色 タイトル付き囲み（デザイン）*/
.box29 {
    margin: 2em 0;
    background: #EEEEEE;
}

.box29 .box-title {
    font-size: 1.2em;
    background: #5fb3f5;
    padding: 4px;
    text-align: center;
    color: #111111;
    letter-spacing: 0.05em;
}

.box29 p {
    padding: 15px 20px;
    margin: 0;
}


/*背景灰色囲み（デザイン）*/
.box4 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #EEEEEE;
    /*背景色*/
}

.box4 p {
    margin: 0;
    padding: 0;
}


/*料金テーブル（デザイン）*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    width: 490px;
}

table tr:last-child {
    border-bottom: solid 1px #ddd;
}

table th {
    text-align: center;
    padding: 7px 0;
    border-right: solid 1px #ddd;
    border-left: solid 1px #ddd;
    width: 155px;
}

table th:nth-child(1) {
    background-color: #dddddd;
}

table th:nth-child(3) {
    background-color: #f5b932;
    color: white;
}


/* リンクカードのカスタマイズ  */
.related_article .ttl {
    color: #4285f4;
}

/* 問い合わせページのレイアウトに影響が出ていましたので無効にしました 20200108 NasebaFix
table tr:nth-child(2) td{
  font-size: 30px;
} */

table td {
    /* text-align: center; 問い合わせページのレイアウトに影響が出ていましたので無効にしました 20200108 NasebaFix */
    padding: 7px 0;
    border-right: solid 1px #ddd;
    border-left: solid 1px #ddd;
    width: 155px;
}

table td a {
    background-color: #25b327;
    color: white;
    padding: 5px 20px;
    border-radius: 30px;
    font-weight: bold;
}

table .popular {
    width: 180px;
}

table th.popular {
    position: relative;
}

table th.popular span.no1 {
    position: absolute;
    top: -10px;
    left: calc(50% - 30px);
    background: #bdcc28;
    width: 60px;
    font-size: 10px;
    border-radius: 15px;
    line-height: 1;
    padding: 5px;
}

table th.popular span.inner {
    position: absolute;
    color: white;
    background-color: #f34955;
    left: 0;
    bottom: 0;
    display: block;
    width: 180px;
    padding: 10px 0;
}



@media only screen and (min-width: 900px) {
    .lp-wrap #main .article {
        width: 800px;
        margin-left: auto;
        margin-right: auto;
    }
}

/* 外部リンクアイコンを消す */
.entry-content a[target="_blank"]:after {
    content: none;
}


/* プラグイン「Table of Contets」のカスタマイズ */
/* CSS Document */
#toc_container {
    background: #fff !important;
    border-radius: 2px;
    color: #666;
    /* font-family: 'Quicksand', 'ヒラギノ角ゴ ProN W3', Hiragino Sans, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif !important; */
    overflow: hidden;
    letter-spacing: 1px;
    position: relative;
    padding: 0;
    margin-bottom: 40px;
    width: 100% !important;
    /* border: 1px solid #aaa; */
    padding: 0 !important;
}

#toc_container:before {
    border-color: #1BB5D3 !important;
    position: absolute;
    content: "";
    border: 2px solid #e1eff4;
    width: 100%;
    height: 100%;
    max-width: 100%;
    box-sizing: border-box;
    /* opacity: 0.15; */
}

#toc_container.contracted .toc_title {
    padding: 0px 40px;
}

@media (max-width: 767px) {
    #toc_container.contracted .toc_title {
        /* margin-top: 35px !important; */
        margin-bottom: 35px !important;
    }

    #toc_container .toc_list>li {
        margin-left: 0 !important;
    }

    ul.toc_list {
        margin-left: 0 !important;
    }
}

@media (min-width: 768px) {
    #toc_container.contracted .toc_title {
        /* margin-top: 45px !important; */
    }
}

#toc_container .toc_title {
    text-align: center;
    position: relative;
    line-height: 2rem;
}

@media (max-width: 767px) {
    #toc_container .toc_title {
        margin-bottom: 0px;
        /* margin-top: 35px; */
        font-size: 1.14rem;
    }

    #toc_container .toc_list>li {
        margin-left: 0 !important;
    }

    ul.toc_list {
        margin-left: 0 !important;
    }
}

@media (min-width: 768px) {
    #toc_container .toc_title {
        margin-bottom: 10px;
        /* margin-top: 45px; */
        font-size: 1.14rem;
    }
}

#toc_container ul:not([class]) li:before {
    display: none;
}

#toc_container .toc_list {
    list-style-type: none !important;
    counter-reset: li;
}

@media (max-width: 767px) {
    #toc_container .toc_list {
        padding: 0 25px;
        padding-bottom: 30px;
    }
}

@media (min-width: 768px) {
    #toc_container .toc_list {
        padding: 0 60px;
        padding-bottom: 40px;
    }
}

#toc_container .toc_list>li {
    list-style-type: none !important;
    position: relative;
    margin-left: 6px;
    padding-left: 40px;
    margin-bottom: 5px;
    padding-bottom: 4px;
    line-height: 1.35rem;
}

#toc_container .toc_list>li:after {
    counter-increment: li;
    content: counter(li);
    position: absolute;
    left: 5px;
    top: 8px !important;
    background: none;
    font-family: 'Quicksand', sans-serif;
    letter-spacing: 2px;
    font-size: 1.2rem;
    letter-spacing: -1px;
    color: #1BB5D3;
}

#toc_container .toc_list>li:first-child:after {
    left: 8px;
}

#toc_container .toc_list>li:nth-child(3):after {
    left: 6px;
}

#toc_container .toc_list>li:nth-child(11):after {
    letter-spacing: 0.15rem;
}

#toc_container .toc_list>li>a {
    text-decoration: none !important;
    font-size: 0.95rem;
    line-height: 1.35rem;
}

#toc_container .toc_list li a {
    color: #555 !important;
    display: block;
}

#toc_container .toc_list>li a:hover {
    text-decoration: underline !important;
}

#toc_container .toc_list>li ul {
    margin-top: 10px;
    padding-left: 0px;
    /* margin-bottom: 18px; */
}

#toc_container .toc_list>li>ul>li {
    margin-bottom: 5px;
    padding-left: 33px;
}

#toc_container .toc_list>li>ul>li a {
    position: relative;
    text-decoration: none !important;
}

@media (max-width: 767px) {
    #toc_container .toc_list>li>ul>li a {
        line-height: 1.15rem;
        font-size: 0.8rem;
    }
}

@media (min-width: 768px) {
    #toc_container .toc_list>li>ul>li a {
        line-height: 1.25rem;
        font-size: 0.85rem;
    }
}

#toc_container .toc_list>li>ul li a:before {
    position: absolute;
    content: "・";
    font-size: 2rem;
    left: -25px;
    top: 6px;
}

#toc_container .toc_list>li>ul>li>ul {
    margin-top: 5px;
}

#toc_container .toc_list>li>ul>li>ul>li a {
    font-size: 0.75rem;
}

#toc_container .toc_title a {
    text-decoration: none;
    font-size: 0.75rem;
}

.toc_number {
    display: none;
}

body#rm-style {
    font-family: 'Rounded Mplus 1c', sans-serif;
}




#toc_container .toc_list li a {
    color: #3b4675 !important;
    text-decoration: none !important;
    font-size: 0.95rem;
    line-height: 1.35rem;
    transition: .25s;
}

#toc_container .toc_list li a:hover {
    color: #a7abc4 !important;
}

#toc_container .toc_list>li>ul>li a {
    line-height: 1.25rem;
    font-size: 0.85rem;
}

#toc_container .toc_list>li>ul>li a {
    position: relative;
    text-decoration: none !important;
}

#toc_container li a {
    border: none !important;
}

#toc_container p.toc_title {
    margin: 30px 0;
}

h2.header-for-top {
    color: black !important;
    margin: 0 0 1.6em !important;
    line-height: 1.75 !important;
    background: none !important;
    box-shadow: none !important;
}

h2.header-for-top::after {
    content: none !important;
}


/*アコーディオン*/
.accordion-006 {
    max-width: 100%;
    margin-bottom: 7px;
    background-color: #eaf5ee;
    border-radius: 5px;
}

.accordion-006 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.accordion-006 summary::-webkit-details-marker {
    display: none;
}

.accordion-006 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #bac5be;
    border-right: 3px solid #bac5be;
    content: '';
    transition: transform .3s;
}

.accordion-006[open] summary::after {
    transform: rotate(225deg);
}

.accordion-006 p {
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em;
    color: #333333;
    transition: transform .5s, opacity .5s;
}

.accordion-006[open] p {
    transform: none;
    opacity: 1;
}

/**************************
　トップページのタイトルを非表示
**************************/
.home .entry-title {
    display: none;
}

/* 外部リンクアイコンを消す */
.entry-content a[target="_blank"]:after {
    content: none;
}

#custom_header {
    text-shadow: 0px 0px 8px #000;
}

#custom_header h2 {
    font-weight: bold !important;
    font-family: Helvetica, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#custom_header p {
    font-weight: bold !important;
}

@media(min-width:780px) {
    #custom_header {
        height: 100vh;
        position: relative;
        top: -58px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-size: cover;
    }

    #custom_header h2 {
        font-weight: bold !important;
    }

    .stork-colwrap {
        display: flex;
    }

    .stork-colwrap div {
        flex: 1;
    }

    .stork-colwrap div+div {
        margin-left: 10px;
    }

    .stork-btn.big {
        font-size: 1.1em;
        padding: 1.1em 2em;
        width: 420px;
        max-width: 90%;
    }

    a.stork-btn.big {
        background-color: #0007ed;
        border: 1px solid #0007ed;
        color: white;
    }

    .box3 .stork-colwrap {
        padding: 70px 0;
    }

    .box3 .stork-colwrap>div {
        display: flex;
        justify-content: center;
    }

}

@media(max-width:500px) {
    #custom_header {
        background-size: cover !important;
    }

    #custom_header h2 {
        font-size: 1.8em !important;
    }

    /* .stork-colwrap>div.stork-col {
        display: flex;
        justify-content: center;
        padding: 30px 0;
    } */
}

/*リンクカード*/
.related_article .ttl:before {
    content: 'おすすめ！';
    width: auto;
    padding: 0 10px;
    background: #f05689;
}


/* フッター本文 */
#footer {
    color: #ffffff;
}

/* フッターリンク */
#footer a {
    color: #0007ed;
}

/* hover */
#footer a:hover {
    color: #0007ed;
}

.c-widget__title {
    background: #61cfd3;
    color: #FFF;
    font-size: 1em;
    padding: 0;
    border-radius: 3px;
    margin-top: 0;
    margin-bottom: 0.75em;
    overflow: hidden;
}

.sideform {
    padding: 0 10px;
    margin-bottom: 50px;
}

.sideform h4 {
    margin: 20px 0;
}

.p-mainVisual__inner {
    height: 100vh;
}

.stork-aside {
    /* background: lightyellow; */
    /* background: rgba(255, 255, 0, .2); */
    font-size: .94em;
    padding: 3% 4%;
    margin: 1.5em 0 2em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    border-color: rgba(165, 165, 165, 0.2);
}

.stork-aside.stork-aside aside-boader {}

/* .textwidget {
	text-align: center;
	justify-content: center;
	display: flex;
} */

.stork-btn.rich_green {
    width: 250px;
    font-weight: bold;
    position: relative;
    background-color: #39cd75;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #1eae59;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

a.stork-btn.rich_green {
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.stork-btn.rich_green a:hover {
    background: #1eae59;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #1eae59;
}

.contact-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.stork-btn.rich_pink {
    width: 250px;
    font-weight: bold;
    position: relative;
    background-color: #ee5656;
    color: #ffffff !important;
    border-radius: 0.2em;
    box-shadow: 0 4px 0 #ee5656;
    border: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}

a.stork-btn.rich_pink {
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.stork-btn.rich_pink a:hover {
    background: #ee5656;
    color: #ffffff !important;
    box-shadow: 0 1px 0 #ee5656;
}






.stork-aside ul {
    list-style: none;
    padding-left: 0;
}

.stork-aside ul li {
    position: relative;
    padding-left: 18px;
}

.stork-aside ul li::marker {
    content: "";
}

.stork-aside ul li::before {
    content: "";
    position: absolute;
    left: 2px;
    top: 0.65em;

    width: 9px;
    height: 9px;
    border-radius: 50%;

    background: #61cfd3;
    box-shadow: 0 0 20px rgba(51, 51, 51, .15) inset;
}

.p-breadcrumb {
    display: none;
}


h1::before,
h2::before,
h3::before,
h4::before,
h5::before {
    background: none !important;
    border: none !important;
}

.single-post .post-content h2 {
    position: relative !important;
    border: none !important;
    font-size: 1.25em !important;
    padding: 1em 1.1em !important;
    margin-top: 2.1em !important;
    margin-bottom: 1em !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    background: #13acca !important;
    color: #ffffff !important;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .03) !important;
}

h3 {
    padding: 0 !important;
}

h3::after {
    content: "";
    display: block;
    height: 4px;
    background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
    background: linear-gradient(to right, rgb(230, 90, 90), transparent);
}

.c-filterLayer::before {
    background: none !important;
}

.stork-col p {
    padding-bottom: 20px;
}

a.stork-btn.simple {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    border: 1px solid #0007ed;
    color: #0007ed;
    transition: all 0.5s ease;
}

a.stork-btn.simple:hover {
    background-color: #0007ed;
    color: white;
}

.more_blog {
    width: 100%;
    display: flex;
    justify-content: center;
}

.more_blog>a {
    text-align: center;
}

.box3 .stork-colwrap {
    padding: 0;
}

.box3 .stork-colwrap > div {
    display: flex;
    justify-content: center;
    padding: 20px 0;
}